AN-PNMTOFITS(1)

NAME
an-pnmtofits - Convert PNM file to FITS.

SYNOPSIS
an-pnmtofits [options] [input-file [output-file]]

DESCRIPTION
Convert a PNM file to a FITS file. If no input file is given, stdin is used. If no output file is given, stdout is used.

-o file
    Output file (default stdout)

-v  Verbose mode

-q  Quiet mode

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net